
Redmine - Feature #26593

Change language by url parameter

2017-07-31 13:56 - iransamin.ir sabasa

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

See here:

Change language by url parameter

We need this feature or the like.

Related issues:

Related to Redmine - Feature #9601: Multi language wiki New 2011-11-18

History

#1 - 2017-07-31 17:57 - Toshi MARUYAMA

- Description updated

#2 - 2017-07-31 17:59 - Toshi MARUYAMA

- Related to Feature #9601: Multi language wiki added

#3 - 2017-07-31 17:59 - Toshi MARUYAMA

- Category set to Wiki
